summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorBenjamin Schindler <beschindler@gmail.com>2018-02-18 00:04:03 +0100
committerPatrice Clement <monsieurp@gentoo.org>2018-02-27 23:58:55 +0100
commitc9b2eb3f4d05140fc4bf5bc7b6638effe94129b9 (patch)
treefea63b840b5fb15626a116e33b96b22fac6b8611 /dev-util/conan
parentdev-util/conan: update maintainership of conan. (diff)
downloadgentoo-c9b2eb3f4d05140fc4bf5bc7b6638effe94129b9.tar.gz
gentoo-c9b2eb3f4d05140fc4bf5bc7b6638effe94129b9.tar.bz2
gentoo-c9b2eb3f4d05140fc4bf5bc7b6638effe94129b9.zip
dev-util/conan: version bump.
Bug: https://bugs.gentoo.org/643152 Package-Manager: Portage-2.3.19, Repoman-2.3.6
Diffstat (limited to 'dev-util/conan')
-rw-r--r--dev-util/conan/Manifest2
-rw-r--r--dev-util/conan/conan-1.0.4.ebuild (renamed from dev-util/conan/conan-0.30.2.ebuild)22
2 files changed, 12 insertions, 12 deletions
diff --git a/dev-util/conan/Manifest b/dev-util/conan/Manifest
index f32c6e02500..6b417b9ada1 100644
--- a/dev-util/conan/Manifest
+++ b/dev-util/conan/Manifest
@@ -1 +1 @@
-DIST conan-0.30.2.tar.gz 573660 BLAKE2B 3f4a591c5ff949e67b84946238d802de3041eeda9116ee445db9187de8ef422896f26b45d9dd616dbd631ff317d98879771655b0c9cfa14bf052f35776f253f6 SHA512 ec9309d876a33dda322e3a19ced2d8e39d1e0593b8c8b6f7a8e4a09336d2b76a94c13fb3a091963af519ef93950a51e680238cb13c0156260b538af8e12e097f
+DIST conan-1.0.4.tar.gz 580404 BLAKE2B a3099e7f5bdb882591bab031da267f3df5582975d93a840cd7bf42d7b5b57850d42a28ea33440f6570149b7db8c2ae6a395460f375fee084a9336435d42e7df6 SHA512 47fe9632b0007cdc0456004e6c9122df387869c33b58694b4a2dca9956daf977532f79c204207b21d3a4e7d90337a25dba49cf84cba98c1f9bde3170f1a185a9
diff --git a/dev-util/conan/conan-0.30.2.ebuild b/dev-util/conan/conan-1.0.4.ebuild
index 2a97f62c081..990edbd43c6 100644
--- a/dev-util/conan/conan-0.30.2.ebuild
+++ b/dev-util/conan/conan-1.0.4.ebuild
@@ -20,21 +20,21 @@ IUSE="test"
# overly strict requirements?
# https://github.com/conan-io/conan/blob/develop/conans/requirements.txt
RDEPEND="
- >=dev-python/bottle-0.12.8[${PYTHON_USEDEP}]
+ >=dev-python/pyjwt-1.4[${PYTHON_USEDEP}]
+ >=dev-python/requests-2.7[${PYTHON_USEDEP}]
>=dev-python/colorama-0.3.3[${PYTHON_USEDEP}]
- >=dev-python/distro-1.0.2[${PYTHON_USEDEP}]
+ >=dev-python/pyyaml-3.11[${PYTHON_USEDEP}]
+ ~dev-python/patch-1.16[${PYTHON_USEDEP}]
>=dev-python/fasteners-0.14.1[${PYTHON_USEDEP}]
+ >=dev-python/six-1.10[${PYTHON_USEDEP}]
+ >=dev-python/node-semver-0.2.0[${PYTHON_USEDEP}]
+ >=dev-python/distro-1.0.2[${PYTHON_USEDEP}]
+ >=dev-python/pylint-1.8.1[${PYTHON_USEDEP}]
~dev-python/future-0.16.0[${PYTHON_USEDEP}]
- ~dev-python/node-semver-0.1.1[${PYTHON_USEDEP}]
- >=dev-python/passlib-1.6.5[${PYTHON_USEDEP}]
- ~dev-python/patch-1.16[${PYTHON_USEDEP}]
- >=dev-python/pluginbase-0.5[${PYTHON_USEDEP}]
- >=dev-python/pyjwt-1.4[${PYTHON_USEDEP}]
>=dev-python/pygments-2.0[${PYTHON_USEDEP}]
- ~dev-python/pylint-1.6.5[${PYTHON_USEDEP}]
- >=dev-python/pyyaml-3.11[${PYTHON_USEDEP}]
- >=dev-python/requests-2.7[${PYTHON_USEDEP}]
- >=dev-python/six-1.10[${PYTHON_USEDEP}]
+ >=dev-python/astroid-1.6[${PYTHON_USEDEP}]
+ >=dev-python/pluginbase-0.5[${PYTHON_USEDEP}]
+ >=dev-python/bottle-0.12.8[${PYTHON_USEDEP}]
"
DEPEND="
dev-python/setuptools[${PYTHON_USEDEP}]